msgpack_zone_chunk_list Struct Reference
MessagePack C » Memory zone

`#include <zone.h>`

## Public Attributes

size_t | free
char * | ptr
msgpack_zone_chunk * | head

## Member Data Documentation

## free

size_t msgpack_zone_chunk_list::free

## head

msgpack_zone_chunk* msgpack_zone_chunk_list::head

## ptr

char* msgpack_zone_chunk_list::ptr

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/zone.h